CVE-2004-1532
CVSS7.5
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 22:55:55
NMCO    

[原文]AppServ 2.5.x and earlier installs a default username and password, which allows remote attackers to gain access.


[CNNVD]AppServ Open Project远程不安全默认密码漏洞(CNNVD-200412-586)

        AppServ 2.5.x及其早期版本安装默认用户名和密码。远程攻击者可以利用该类漏洞获得访问权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:appserv_open_project:appserv:2.4.2
cpe:/a:appserv_open_project:appserv:2.5.1
cpe:/a:appserv_open_project:appserv:2.5.2
cpe:/a:appserv_open_project:appserv:2.4.1
cpe:/a:appserv_open_project:appserv:2.5
cpe:/a:appserv_open_project:appserv:2.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1532
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1532
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-586
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110079586328430&w=2
(UNKNOWN)  BUGTRAQ  20041118 AppServ 2.5.x and Prior Exploit
http://www.securityfocus.com/bid/11704
(UNKNOWN)  BID  11704
http://xforce.iss.net/xforce/xfdb/18163
(UNKNOWN)  XF  appserv-default-account(18163)

- 漏洞信息

AppServ Open Project远程不安全默认密码漏洞
高危 配置错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        AppServ 2.5.x及其早期版本安装默认用户名和密码。远程攻击者可以利用该类漏洞获得访问权限。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

16026
AppServ Default Username / Password Remote Authentication Bypass
Remote / Network Access Authentication Management
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

- 时间线

2004-11-18 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站